درحال جستجوی برچسب

مشکل امنیتی جوملا 3.7

joomla
اخبار, مقالات,

آسیب پذیری امنیتی و باگ نسخه جوملا ۳٫۷

به اشتراک گذاری این مطلب:

باگ  SQL Injection  به شماره  CVE-2017-8917 در نسخه  جوملا ۳٫۷  کشف شده است، مهاجم در صورت بهره برداری از این آسیب پذیری می تواند از راه دور سامانه قربانی را در اختیار گرفته و به اطلاعات مهم وب گاه دسترسی داشته باشند. این آسیب پذیری توسط یک جزء جدید، com_fields، که در

0
به اشتراک گذاری این مطلب: